All Projects

ID  desc Project Task Type Category Severity Summary
 76740  Community Packages Bug Report Packages Very Low  [python-j2cli] Package depends on python-setuptools 
 76491  Community Packages Bug Report Packages Medium  [python-setuptools] Fix backward compatibility 
 76119  Arch Linux Bug Report Mirrors Medium  undownloadable python-setuptools-1:62.6.0-1 via pacman 
 76049  Community Packages Bug Report Packages Medium  [matrix-synapse] Missing dependencies python-setuptools ...
 75772  Arch Linux Bug Report Packages: Extra Medium  [python-coverage-conditional-plugin] requires python-se ...
 75659  Community Packages Bug Report Packages Low  [python-openapi-spec-validator] missing dependency on p ...
 75413  Community Packages Bug Report Packages Low  [asciinema] Demote python-setuptools python-wheel pytho ...
 75405  Community Packages Bug Report Packages Low  visidata doesn't start without having python-setuptools ...
 74934  Arch Linux Bug Report Packages: Extra High  [python-setuptools] Building incorrect wheels on versio ...
 74833  Arch Linux Bug Report Packages: Extra High  [python-setuptools] Editable mode broken since bump fro ...
 74725  Arch Linux Bug Report Packages: Extra Medium  Last python-setuptools update breaks Firefox builds 
 74570  Community Packages Bug Report Packages Low  [python-pipenv] fails to run on outdated python-setupto ...
 74564  Community Packages Bug Report Packages Low  [python-jinja] python-setuptools is only a make depende ...
 73593  Community Packages Bug Report Packages Medium  [twine] requires python-setuptools-scm 
 72531  Community Packages Bug Report Packages Low  [python-z3] missing 'python-setuptools' in dependency 
 72099  Community Packages Bug Report Packages Low  [python-lsp-server] Add python-setuptools dependency 
 72030  Community Packages Bug Report Packages Low  [vncdotool] missing makedepend on python-setuptools 
 72019  Community Packages Bug Report Packages Low  [python-pylint] Error launching if python-setuptools is ...
 72018  Community Packages Bug Report Packages Low  Error launching if python-setuptools is installed and p ...
 71804  Community Packages Bug Report Packages Low  [qtile] Missing mandatory dependency on python-setuptoo ...
Showing tasks 1 - 20 of 73 Page 1 of 4   --   1 - 2 - 3 - 4 -